<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="brown_contrast">#CD8857</color>
    <color name="grey_blocks">#D9D9D9</color>
    <color name="white_highlight">#E9E9E9</color>
    <color name="beige_white">#D3C7C7</color>
    <color name="red_selection">#CA2A2A</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
</resources>